﻿/* CSS Document */

#header {
    padding-bottom: 40px;
}

#middle{ margin:0 auto;padding-bottom: 30px;background-color: #fff;}

.hdzs-2{   padding:20px 0; }
.hdzs-2 span{display: block;float: left;font-size: 15px;line-height: 34px;padding-right: 15px;}
.sr{float: left;height: 32px;width: 335px;border: 1px solid #e8e8e8; font-size: 15px;padding-left: 15px;   }
@media (max-width: 768px){
.sr{ width: 150px; }
}
.znss-1{float: left; padding-right: 35px;padding-left: 10px;}

.dqwz{font-size: 16px;background: url(/cms/templates/430518219019020000/images/dqwz.jpg) no-repeat left center; padding:20px 0 20px 34px;  line-height: 34px; }
.mid-top{position: relative;}
.gsgg{font-size: 20px;font-weight: bold;color: #2353bc;background: url(/cms/templates/430518219019020000/images/gsgg.jpg) no-repeat left center;height: 40px;line-height: 40px;padding-left: 24px;}
.gdlm{border:1px solid #e7e7e7;height: 30px;line-height: 30px; border-radius: 4px;background: url(/cms/templates/430518219019020000/images/gdlm.jpg) no-repeat 13px center;font-size: 15px;padding: 0 15px 0 46px;position: relative; cursor:pointer; }

.gdlm-list{background-color: #fff;position: absolute;top: 31px;padding: 10px 0;border:1px solid #e7e7e7;}
.gdlm-list li{text-align: center;font-size: 15px;height: 36px;border-bottom: 1px solid #e7e7e7;margin: 0 10px;line-height: 36px;  }
.gdlm-list a{padding:0 5px; }
.gdlm-list a:hover, .gdlm-list .current a{display: block;height: 37px;color: #fff;background-color: #2d5ecb;line-height: 37px; }


 
.fbnf{float: left;font-weight: bold;font-size: 18px; line-height:32px; }
.nfsl{float: left;width: 1070px; }
.nfsl li{float: left;font-size: 16px;padding: 5px 10px;margin-right: 15px;}
.nfsl li:hover{float: left;font-size: 16px;padding: 5px 10px;background-color: #2453bc;color: #fff;border-radius: 3px;margin-right: 15px;}
.nfsl li:hover a{color: #fff;}

.zlm-list{padding:0 0 30px 0;min-height: 190px;}
.zlm-list li{height: 34px;font-size: 16px;line-height: 34px; white-space: nowrap;overflow: hidden;text-overflow: ellipsis; }
 
 

@media(min-width:993px) {
.gdlm{float: right;}
.gdlm-list{right: 0;}
.mid-top{padding: 0;}
.zlm-1{background-color: #f3f3f3;margin-top: 25px; padding: 20px 0 20px 30px; }
 
}

@media(min-width:1200px) {
.middles{width: 1200px;margin: 0 auto;}
}


@media(min-width:1380px) {

}
@media(min-width:1200px) and (max-width: 1379px) {
.nfsl{float: left;width: 1050px;}

}
@media(min-width:993px) and (max-width: 1199px) {
.nfsl{float: left;width: 86%;}
}
@media(max-width:992px) {
.dqwz{background: url(/cms/templates/430518219019020000/images/dqwz.jpg) no-repeat 15px center; padding:20px 0 20px 50px; }
.gdlm{border:1px solid #e7e7e7;height: 30px;line-height: 30px; border-radius: 4px;background: url(/cms/templates/430518219019020000/images/gdlm.jpg) no-repeat 13px center;font-size: 15px;padding: 0 15px 0 46px;position: relative;}
.middles{width:100%;margin: 0 auto;}
.nfsl{width: 100%;background-color:#f8f8f8;padding: 25px 0;}

 
}
@media(max-width:800px){

}
@media(max-width:600px){


}
@media(max-width:500px){
.zlm-list a{ font-size: 14px;}
.zlm-list span{font-size: 14px;}
 
}
  



















.mid-bottom{padding: 0px;}
.mid1{  text-align:center; border-bottom:solid 1px #ededed;}

.mid1 h1{ color:#2353bc; font-size:24px; padding:30px 0 15px;}

.fbt{font-size:18px;line-height:30px;color:#2353bc;padding-bottom:25px;}

.info{ color:#515151; padding:0 0 30px; }


.mid2{  padding:20px 0; line-height:30px; font-size:14px; word-break:break-all; word-break:break-word; }

@media (min-width: 992px){
.mid1{ margin:0 30px 0 10px;}
.mid2{ margin:0 30px 0 10px;}
.middles{padding:0 40px 30px;}
}

.share{   padding:20px 0 30px;   border-top:dashed 1px #cfcfcf;  }
.sharel{ float:left;   height:30px; }
.sharer{ float:right;   height:30px;}

.sharer a{ display:block; float:right; width:52px; height:20px; line-height:20px; border:solid 1px #dadada; background:#f9f9f9; margin-left:20px; text-align:center;  }


.article-link{   line-height:30px; font-size:14px;     }

@media (min-width: 992px){
.article-link{ margin:0 30px;}
}

.zzxx{padding-top:50px; display:none; }


.xgxx_title { height: 54px; line-height: 54px; text-align: left; font-size: 18px; }

.xgxx-zi{margin-top: 5px; width: 870px;font-size:14px; margin-bottom: 15px; }
.xgxx-zi li{padding-left: 22px; height: 30px; line-height: 30px;  list-style-type: none; font-size:14px; vertical-align:middle; }
.xgxx-zi a{ float:left;font-size:14px;}
.xgxx-zi span{float: right; height: 30px; line-height: 30px; text-align: center; color: #717171; font-size:14px; }





@media (min-width: 992px){
.mid-bottom-left{float:left;width:75%; margin-top:40px;  border-right:1px solid #c5c5c5; box-sizing: border-box; }

.mid-bottom-right{float:right;width:25%;margin:60px 0px 40px 0px; padding-left: 5px; box-sizing: border-box; }
}

.title-xglj{padding-left:10px; line-height:36px;height:36px; color:#2353bc;font-weight: bold;}
 
.con-xglj,.con-tj{overflow: hidden; margin-top:20px;}
.con-xglj li{ margin-bottom: 10px;  line-height:30px; font-size:16px;  }  
.con-xglj a{ line-height:30px; font-size:16px;} 

@media (min-width: 992px){
.title-xglj{padding-left:20px;}
.con-xglj li{ padding-left:18px;  }
}


.ewm{text-align: center;padding-top: 124px;}
.ewm-1{color: #999999;padding-bottom: 17px;}